---
name: Mateo Penagos
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/fullstack-engineer-marketing/">Fullstack Engineer - Marketing</a>
reports_to: laurenbarker
picture: mpenagos.jpeg
twitter: 
gitlab: mpenagos-ext
pronouns: he/his
projects:
    buyer-experience: maintainer
departments:
- Brand & Digital Design
story: Mateo is a passionate software engineer based in Colombia who has worked in projects ranging from native applications integrated with hardware to full stack applications including designing frontend architectures from the ground up. His hobbies include video games, playing piano and gathering with friends to play board games. 
domain_expertise:
- cicd
